@article{Rer91, author="\v{R}e\v{r}icha, P.", year=1991,
 title="Layer model  of the bending-shear failure in RC beams 
 and plates", journal="J.Struct.Engng, ASCE", volume=117,
 pages="2865-2883"}
@inproceedings{Rer94,author="\v{R}e\v{r}icha, P.",title="Rate 
 dependent tension stiffening in reinforced concrete",
 crossref="Prague94",pages="567-573"}
@article{Rer96, author="\v{R}e\v{r}icha, P.", title="Strain rate 
 effect in cracking  reinforced concrete.",journal="Acta Polytechnica",
 volume=36,year=1996,number=3,pages="87-108",
 note="Publisher: Czech Technical University Prague"}
@inproceedings{Rer98, author="Bittnar, Z. and \v{R}e\v{r}icha, P.",
 title="Restrained cracking in reinforced concrete",
 crossref="Prague98"}
@inproceedings{Rer98b, author="\v{R}e\v{r}icha, P.",
  title="A test for the rate effect on concrete fracture energy",
  booktitle="Structures under shock and impact",
  pages="461-470", editor="Jones, N. and  Brebbia, C. A. and
  Talaslidis, D.G. and Manolis, G.D.",
  publisher="Computational Mechanics Publications", 
  address="Southampton",year=1998,annote="ISBN 1 85312 5903,
  ISSN 1462-6055."}
@book{RerDoct, author="\v{R}e\v{r}icha, P.",title="Static and dynamic
  limit loads of reinforced concrete structures",
  publisher="Czech Technical University in Prague",
  series="CTU Reports",volume=4,number=4,year=2000}
@incollection{Rer00b,author="\v{R}e\v{r}icha, P.",title="A test
  for concrete cracking and model parameter identification",
  booktitle="Contributions to mechanics of material and structures",
  publisher="Czech Technical University in Prague",
  series="CTU reports", volume=4,
  editor="Z. Bittnar and J. \v{S}ejnoha",year=2000} 
@inproceedings{Rer00,author="\v{R}e\v{r}icha, P.",title="Explicit
  solver applied to nonlocal materials",booktitle="Computational
  concrete structures technology",publisher="Civil-Comp Press",
  address="Edinburgh",year=2000,pages="29-35",
  annote="ISBN 0-948749-71-7",editor="Bittnar, Z. and Topping, B.H.V."}
@inproceedings{Rer01a,author="\v{R}e\v{r}icha, P.",title="A test
  for concrete fracture material model parameters",
  booktitle="Computational methods and experimental measurements X",
  editor="Y. Villacampa Esteve and G.M. Carlomagno and C.A. Brebbia",
  publisher="WIT Press",address="Southampton, U.K.",year=2001,
  annote="ISBN 1-85312-870-8, ISSN 1369-734X",pages="747-756"} 
@inproceedings{Rer01b,author="Bittnar, Z. and \v{R}e\v{r}icha, P.",
  title="Fracture simulation by a plasticity model",
  booktitle="ICCES'01, International conference on computational 
  engineering and sciences 2001"}
@article{Rer01inzmec, author="\v{R}e\v{r}icha, P.",title="The
  induced anisotropy in strain softening plasticity 
  models of concrete",journal="Engineering mechanics/
  In\v zen\' yrsk\' a mechanika",
  year=2002,volume=9,number="1/2",pages="15-29"}
@incollection{Rer01cturep,author="\v{R}e\v{r}icha, P.",title="Acoustic
  emission in concrete cracking research",booktitle="Contributions to
  experimental investigation of engineering materials and structures",
  publisher="Czech Technical University in Prague",year=2001,
  series="CTU Reports",volume=5,number="2-3",editor="P. Konvalinka"}
@article{Rer01jpl, author="\v{R}e\v{r}icha, P.",title="A plasticity
  model for cracking concrete",journal="International journal of
  plasticity",volume="to appear"}
@book{RerScr02,author="\v{R}e\v{r}icha, P.",title="Structural
  mechanics 30, statically determinate structures, lecture notes",
  publisher="Czech Technical University in Prague", year=2002,
  pages=100,note="ISBN 80-01-02554-3"}
@book{RerScr03,author="\v{R}e\v{r}icha, P.",title="Structural
  mechanics 40, statically indeterminate structures, lecture notes",
  publisher="Czech Technical University in Prague", year=2003,
  pages=77,note="ISBN 80-01-02780-5"}
@inproceedings{Rer04a,author="\v{R}e\v{r}icha, P. and \v{S}ejnoha, J.",
  title="Predikce \v{z}ivotnosti ochrann\'{e} ob\'{a}lky jadern\'{e}ho
  reaktoru s uv\'{a}\v{z}en\'{\i}m nehodov\'{y}ch situac\'{\i}",
  booktitle="Spolehlivost konstrukc\'{\i}",publisher="D\accent 23{u}m
  techniky Ostrava, s.r.o.",address="Mari\'{a}nsk\'{e} n\'{a}m. 5,
  709 28 Ostrava",year=2004,pages="7-10"}
